/* Fonts */
@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd/Vazirmatn-FD-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd//Vazirmatn-FD-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd//Vazirmatn-FD-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd//Vazirmatn-FD-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd//Vazirmatn-FD-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd//Vazirmatn-FD-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd//Vazirmatn-FD-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd//Vazirmatn-FD-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/vazir-fd//Vazirmatn-FD-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "roboto";
  src: url("../fonts/roboto/Roboto-Regular.eot");
  src: url("../fonts/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/roboto/Roboto-Regular.woff2") format("woff2"),
    url("../fonts/roboto/Roboto-Regular.woff") format("woff"),
    url("../fonts/roboto/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* delete kedno license error */
div[style*="background-color: rgb(255, 192, 0)"] {
  display: none !important;
}

html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: Vazir;
  background-color: #fff;
  

}

* {
  box-sizing: border-box;
}
/* temp */
a {
  text-decoration: none;
  /* color: #000; */
}

.k-grid-aria-root div:nth-child(5) {
  display: none !important;
}
.k-filtercell-operator {
  display: none !important;
}

.ck-powered-by {
  display: none !important;
}

.ck-editor__editable_inline {
  min-height: 100% !important;
}

.ck-balloon-panel {
  z-index: 1301 !important;
}
.ck.ck-editor__editable_inline,
.ck.ck-balloon-panel.ck-powered-by-balloon {
  border: none !important;
}

th,
td {
    font-family: Vazir !important;
    font-size: 12px !important;
}


 